@charset "utf-8";



/* side menu
++++++++++++++++++++++++++++++*/
.side-menu-box{
	margin:0 0 50px 0;
	}
.side-menu-box h2{
	width:240px; height:36px;
	background:#000;
	overflow:hidden;
}
.side-menu-box h2.text-h2 a{
	display:block;
	text-decoration:none;
	font-size:11px; line-height:36px;
	color:#FFF;
	padding:0 10px;
}
.side-menu-box p.parent-link{
	font-size:90%;
	text-align:right;
	}
.side-menu-box p.parent-link a{color:#000; text-decoration:none;}
.side-menu-box p.parent-link a:hover{color:#FFF; background:#000;}

.side-menu-box-inner{
/*	border:1px solid #000;*/
	}
.side-menu-box-inner ul li{
	font-size:95%;
	border-bottom:1px solid #999;
	}
.side-menu-box-inner ul li a{
	display:block;
	padding:10px;
	color:#000;
	text-decoration:none;
	}
.side-menu-box-inner ul li a:hover{
	background:#000;
	color:#FFFF00;
	}
.side-menu-box-inner ul li.parent-page{
	border:none;
	}
.side-menu-box-inner ul li.parent-page a{
	padding:10px 10px 5px 10px;
	}
.side-menu-box-inner ul li.sub-page{
	border:none;
	}
.side-menu-box-inner ul li.sub-page a{
	padding:5px 10px 5px 12px;
	}
.side-menu-box-inner ul li.sub-page-last{
	border-bottom:1px solid #999;
	}
.side-menu-box-inner ul li.sub-page-last a{
	padding:5px 10px 10px 12px;
	}
.side-menu-box-inner ul li.sub-page a span,
.side-menu-box-inner ul li.sub-page-last a span{font-weight:bold; color:#999;}
.side-menu-box-inner ul li.sub-page a:hover span,
.side-menu-box-inner ul li.sub-page-last a:hover span{color:#FFFF00;}



.side-menu-list-box ul{
	margin:0 0 10px 0;
	}
.side-menu-list-box ul li{
	padding:10px 10px 10px 22px;
	text-indent:-12px;
	border-bottom:1px dotted #999;
	background:url(../../img/common/arrow_skyblue.gif) no-repeat 10px 3.3em;
	}
.side-menu-list-box ul li span.entry-date{
	font-size:80%;
	color:#999;
	font-weight:bold;
	letter-spacing:0.1em;
	}
.side-menu-list-box select{
	margin:0 10px 10px 10px;
	width:220px;
	}






/* side banenr
++++++++++++++++++++++++++++++*/
.side-special-banner{
	margin:0 0 0.5em 0;
	}

.side-banner-box{
	}

.side-banner-box ul.side-regular-banner{
	width:100%;
	}
.side-banner-box ul.side-regular-banner li{
	margin:0 0 0.5em 0;
	}

.side-banner-box ul.side-small-banner{
	width:100%;
	}
.side-banner-box ul.side-small-banner li{
	width:49%;
	margin:0 0 0.5em 0;
	float:left;
	display:inline;
	}
.side-banner-box ul.side-small-banner li:nth-child(even){float:right;}
